#daily_network {
	float: left;
	width:570px;
	vertical-align:baseline;
	padding-top:-4px;
}

#daily_container {
	vertical-align:baseline;
	float: right;
	width: 340px;
}

#daily_button {
	height: 28px;
	width: 184px;
	float: right;
}

#social_icons {
	margin: 0 auto;
	float:right;
	width:84px;
	padding:0px;
}

ul, li {
	margin:0; 
	padding:0; 
	list-style:none;
}

.menu_class {
	
}

.the_menu {
	display:none;
	width:182px;
	border: 1px solid #1c1c1c;
	position: absolute;
	z-index: 50;
}

.the_menu li {
	background-color: #302f2f;
}

.the_menu li a {
	color:#FFFFFF; 
	text-decoration:none; 
	padding:10px; 
	display:block;
}

.the_menu li a:hover {
	padding:10px;
	font-weight:bold;
	color: #0099FF;
	background-color: #191919;
}